Get the server's authentication config
GET
/users/login/auth-config
const url = 'https://antimony.example.com/api/users/login/auth-config';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://antimony.example.com/api/users/login/auth-configResponses
Section titled “Responses”The authentication config of the server
Media typeapplication/json
object
payload
object
methods
Array<string>
Example
{ "payload": { "methods": [ "admin" ] }}